﻿/*Set the outline-offset when tabbing on the containing image anchor*/
.slick-initialized a.slick-slide:focus{
    outline-offset:-1px;
}

ul.slick-dots li a.z1SliderPaging:focus,
ul.slick-dots a.z1SliderPlayPause:focus{
	outline-offset: 2px;
}

/*Offset strange margins after animating - especially with different sized images*/
/*.slick-initialized .slick-slide { 
    margin-left: 1px;
    margin-right: 1px;
	position:relative;
}*/

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;

    margin-bottom:30px;
    min-height:70px;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.z1SliderContainer img{
	max-width:100%;
	width:100%
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
    position:relative;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/*THEME*/
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('ajax-loader.gif') center center no-repeat;
}

/* Dots */
.dots-container {
    display: inline-block;
    text-align: left;
    width: 100%;
}

/*.slick-slider
{
    margin-bottom: 30px;
}*/

.slick-dots
{
    position: relative;
    bottom: 0;
    display: inline-block;
    padding: 0;
    list-style: none;
    text-align: right;
    margin-bottom:0;
}
.slick-dots li
{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 36px;
    height: 36px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;


     transition: all .15s ease-out;
    -webkit-transition: all  .15s ease-out;
    -moz-transition: all  .15s ease-out;
    -o-transition: all  .15s ease-out;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}

p.slick-caption{
    background: rgba(0,0,0,.45);
    color: white;
    padding: 10px;
    position: absolute;

    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    left: 0;
    right: 0;
	bottom: 0;
    margin: 0;
}

.z1SliderContainer.sliderEdit p.slick-caption{
	top:0;
	position:relative;
    left:0;
	background:#fff;
	color:#000;
	padding:0;
    font-size:1em !important;
    font-weight:400 !important;
    text-align:left;
    display: block; /*Ensure it is displayed in edit mode*/
}

.z1SliderContainer.sliderEdit img{
	max-width:80px !important;
}

/*Custom Arrows*/
button.customButton.slick-prev,
button.customButton.slick-next,
button.customButton.slick-prev:hover,
button.customButton.slick-next:hover,
button.customButton.slick-prev:focus,
button.customButton.slick-next:focus
 {padding:0; display: block; position: absolute; top: 50%; cursor: pointer; z-index:1;border:none;outline:inherit;}

/*Custom Paging*/
.z1SliderContainer button.z1SliderPaging{
    background: #FFF;
    margin: 0;
    color: #404040;
    font-size: .95em;
    font-family: inherit;
    box-sizing: border-box;
    min-width:0;
}

.z1SliderContainer ul.slick-dots li.slick-active button.z1SliderPaging{
	font-weight:700;
    background: #0072C6;
    color:#fff;
}

.z1SliderContainer ul.slick-dots li.slick-active button.z1SliderPaging:hover,
.z1SliderContainer ul.slick-dots li.slick-active button.z1SliderPaging:focus{
    background:#0072C6;
}


.z1SliderContainer ul.slick-dots li{
    padding:0;
	margin:2px;
	width:auto;
	height:auto;
    list-style:none;
}
/*Play/Pause buttons*/
.z1SliderContainer .z1SliderPlayPause{
    width: 36px;
    height: 36px;
    color:#404040;
    padding:0;
    margin-right: 2px;
    background-color:#FFF;
    border: none;
    box-sizing: border-box;
    display:inline-block;
    min-width:0;
}

.z1SliderPlayPause:hover,
.z1SliderPlayPause:focus,
.z1SliderPlayPause:hover:before,
.z1SliderPlayPause:focus:before{
    text-decoration:none;
}

.z1SliderPlayPause.pause:before{
    font-family: FontAwesome;
    content:"\f04c";
}

button.customButton.customButtonHover.z1SliderPlayPause:hover,
button.customButton.customButtonHover.z1SliderPlayPause:focus{
    text-decoration:none;
}

.z1SliderPlayPause.play:before{
    font-family: FontAwesome;
    content:"\f04b";
    margin-left:2px;
}

button.customButton.slick-prev{
    margin-right:3px;
}
button.customButton.slick-next{
    margin-left:3px;
}

button.customButton.slick-prev, 
button.customButton.slick-next, 
button.customButton.slick-prev:hover, 
button.customButton.slick-next:hover, 
button.customButton.slick-prev:focus, 
button.customButton.slick-next:focus {
    background: #363C3D;
    height: 30px;
    width: 30px;
    min-width: 0;
    color: #fff;
    display: inline-block !important;
    position: relative;
    top: 0;
    border:1px solid transparent !important;
    text-decoration:none !important;
}

button.customButton.slick-prev:before {
    content: "\f053";
    font-family: FontAwesome;
    position: relative;
    left: -1px;
}

button.customButton.slick-next:before {
    content: "\f054";
    font-family: FontAwesome;
    position: relative;
    left: 1px;
}

.z1SliderContainer button.z1SliderPaging {
    color: #404040;
    background: #fff;
    text-decoration: none !important;
    display: inline-block;
}



/*-------- Z1 SLIDER ONLY --------*/

/*Hide uninitialised slider images*/
.z1SliderContainer.z1SilderHideImages a:not(:first-child){
	display:none;
}

.z1SliderContainer.z1SilderHideImages p.slick-caption{
    display:none;
}


/*-------- Z1 PHOTO GALLERY ONLY --------*/
/*Hide uninitialised slider images*/
.z1PhotoGalleryContainer.z1SilderHideImages a:not(:first-child){
	display:none;
}

.z1PhotoGalleryContainer.slick-slider{
    margin:0;
}

.z1PhotoGalleryContainer.sliderEdit{
    overflow-y:auto;
}

.z1PhotoGalleryContainer.sliderEdit img{
    max-width: none;
}

.z1PhotoGalleryContainer.z1SilderHideImages img{
    width:auto;
    max-width:100%;
}

.z1PhotoGalleryContainer .slick-dots{
    display:none;
}

.z1PhotoGalleryContainer .slick-slide img{
    max-width:100%;
    max-height:inherit;
    width:auto;
    height:auto;
    margin-left:auto;
    margin-right:auto;
}

.z1PhotoGalleryContainer .dots-container{
    position:relative;
    bottom:0;
    background: #02222d;
    height:30px;
    text-align:center;
}

.z1PhotoGalleryContainer button.customButton.slick-prev, 
.z1PhotoGalleryContainer button.customButton.slick-next{
    background:transparent;
    border-radius:0;
    border:none !important;
    margin:0;
}

.z1PhotoGalleryContainer button.customButton.slick-prev{
    float:left;
}

.z1PhotoGalleryContainer button.customButton.slick-next{
    float:right;
}

.z1PhotoGalleryContainer button.customButton.z1SliderPlayPause{
    padding: 0;
    height: 30px;
    width: 30px;
    border:none;
}

#pbOverlay{
    background: rgba(0,0,0,.94) !important;
}